{
  "alfredsnippet" : {
    "snippet" : "![](https:\/\/socialify.git.ci\/{clipboard:trim}\/image?description=1&language=1&name=1&owner=1&stargazers=1&theme=Light)",
    "uid" : "9BB035CA-353A-46AF-92B6-B1B75960E66C",
    "name" : "GitHub Repository Social Card",
    "keyword" : ""
  }
}